<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

$sightsArray = array();

$sortId = 20;

$sight = new SightItem();
$sight->name = 'Dozentenübersicht';
$sight->id = 218;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Dozentenübersicht gruppiert';
$sight->id = 235;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Dozentenbuchstabenleiste';
$sight->id = 236;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Dozentendetails';
$sight->id = 219;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Dozenten-Kursliste';
$sight->id = 223;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Dozenten-Qualifikationsliste';
$sight->id = 220;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Dozenten-Kategorienliste';
$sight->id = 488;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Dozententeams';
$sight->id = 666;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Dozententeams-Dozentenliste';
$sight->id = 667;
array_push($sightsArray, $sight);